Generates uniform float between low (exclusive) and high (exclusive)

- « stats_rand_gen_f

- stats_rand_gen_gamma »

- PHP Manual
- Statistic Functions
- Generates uniform float between low (exclusive) and high (exclusive)

# stats_rand_gen_funiform

(PECL stats >= 1.0.0)

stats_rand_gen_funiform — Generates uniform float between low (exclusive) and high (exclusive)

### Description

stats_rand_gen_funiform(float `$low`, float `$high`): float

Returns a random deviate from the uniform distribution from `low` to `high`.

### Parameters

`low`

  The lower bound (inclusive)

`high`

  The upper bound (exclusive)

### Return Values

A random deviate